$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -3600000.0
    - - 1400000.0
      - -3600000.0
    - - 1400000.0
      - -3700000.0
    - - 1500000.0
      - -3700000.0
    - - 1500000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 24ad9386-04d6-4cb4-bc56-0cabe62a66e2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - bc566ab2-79a6-4864-af59-97b5b8523d8b
  - 5584a8a2-997a-47d3-bca9-87856b60ae58
  - 5242b446-7865-42ab-8acc-56f1f9f9539b
  - 1b9a6d67-863b-4591-9556-4dae2d4ce3fe
  - 19473609-546a-4876-bdcc-2104e7709397
  - 58e499cd-a755-46cb-a62a-6247fa855129
  - 4c9626bf-ff77-4553-8ff7-57acd7eb9273
  - 1eb73f68-f20a-4277-98e1-0c56d0f57e69
  - 001d8158-ae78-4e39-85b1-07583b828ac8
  - 636298ee-ac42-43e6-add4-1c299833d770
  - 0de0af97-4c1b-4726-941a-7a0be44d83fa
  - 4f068605-5896-4892-8988-d1e965675459
  - 52de499e-ab88-434f-9905-24097cf0aef7
  - c139f2bf-33d0-4c06-9246-a33182e782ba
  - 0f7910a4-a0a6-42d3-b402-059f1172a4e4
  - 48816ce9-40b6-412f-a03e-97b464e0dfa9
  - 6651b8fc-1bda-4cf1-ab12-54365835f535
  - 57f6ba1e-15be-4986-bb2e-d568f73725d8
  - ce91c382-6443-4621-a9ba-98e2ad0c196a
  - 8937f612-fa64-4ed7-8da3-67a95a48b8f5
  - 8fbdce59-4ebe-4b8e-8cad-3f26a4aa5b65
  - 464d0ab3-34ea-4c27-af46-4963c18ba494
  - 9a16f51b-47cf-4fb0-94d7-df7afc8064c9
  - 61857dd5-0df5-4713-95f4-e2a1fe413a08
  - 9bad8519-314f-4a81-a8d0-7a31a7a2b2fd
  - 6c659b43-e370-4bec-bef9-d01b3310d4ae
  - 684e1676-6a2c-44e5-ba42-77995da7db33
  - 5e81d2cd-0c49-41f9-ae6e-f08f8b2ef064
  - 13ef4e09-e355-47e7-bc30-b57c8c15fa42
  - 5bd663d3-40bc-48cf-96fc-3639f6930f78
  - 779d7b08-3fb0-475b-a0ce-2c8ea0929478
  - 088903f0-ef6e-454a-a70c-d6f3268d85c1
  - 54c30c74-1139-463c-9a28-ed1b227a4fb4
  - 83a40a02-9986-4cc3-a157-4a26e1de0371
  - c1729a4b-7436-499f-9981-472695a664e8
  - 8c3eccb2-6c16-4ac2-9793-59ff848a4934
  - bc98a5fe-2471-4bc2-8abb-49b518b97863
  - 0e418120-44f6-4391-a16d-47c23b2fae23
  - 38529b82-8aec-40b3-9d2d-ff2b1b2a0c71
  - a16065b1-cc82-4a85-90c6-414f0a204ce3
  - 7ee871fb-b47d-4a84-af5d-1366167b1986
  - 3be0c916-7f22-4f82-9bd6-40855b2b5d2e
  - e71c1c8f-d3bb-4444-82c6-b946ad020f11
  - 1137bb87-45a6-4b2e-9ac0-cb58b5d6f2a5
  - 69cd0a1b-c868-4a84-962d-c8d742401a27
  - 19943a9c-3a54-40d0-b832-7841c82b688d
  - f730aa80-4d24-45fa-b4f9-ea696515f58a
  - 5b9803d4-34e0-48ac-94bc-a90f5731c14b
  - 586148be-4feb-4177-a770-1d634a76e0c2
  - 351fd361-404f-4102-89cf-85fabe1a4108
  - cd6f1d51-93d0-4f8f-891e-80aede5c641d
  - 124d3bfa-fb64-4c48-9079-258fead0248d
  - 035d27ac-6a7d-4e22-abde-267fa8b7d009
  - bfb0e4d6-69ca-4498-8075-928aea054d58
  - 540e7791-02f3-4fa6-838a-18d01ae6f84a
  - 79b5b41a-ef31-47d3-bd7f-dffaa8d0aa7d
  - ed69732f-7dad-4ef5-94f8-be059d5e806d
  - 3f4e42c3-4531-4546-8cd9-85c3ce184cc4
  ls5_nbart_geomedian_annual:
  - 55021675-12e5-4cac-ac05-f79e556e4d61
  ls5_nbart_tmad_annual:
  - b09b6655-906c-4c5f-90f2-f6684b77e091
  wofs_albers:
  - 0f170414-f342-49fd-bb70-f4ed4d50d064
  - 15b15cdd-42ba-4da2-a1a5-5bce7cae9940
  - a801ad20-54f8-4992-b1f6-2bd5cc0b7d31
  - 0844a5b4-8fd4-48d8-b441-57a7b0765923
  - 96ecfdbf-2a2e-4a8d-a8c0-bfaa8214390f
  - 032c2c55-3d88-453d-a83e-1bc501c4cf08
  - 3b93865b-8aea-4ac9-b335-c8b01dfc989f
  - 1d20b08b-c134-4d77-9c3e-3faabeece6ca
  - 288d647c-cdc9-40c3-bf6a-c58c85bd0047
  - 0f033714-a69c-436c-8049-6f5a954e3a60
  - 4c3b8e26-1897-4226-b9e1-38963a550439
  - 69e4cbe4-481b-4ac8-b0c9-eb5c75710e76
  - a951af17-9a3b-4efd-97f6-c4de3b9a8272
  - 119ab2b1-72f3-4cd1-85e4-dcce5d9010e8
  - 24ac9ece-9f5c-4e3e-b817-646189a309b3
  - 709c3c2c-0bd9-439f-8e2f-8680be1c67ad
  - a947898e-d1aa-43a4-93ce-f08bcfd7bc9b
  - ba4fecc4-8a38-4401-b3ce-a90e50d354b0
  - 0229e7c8-5110-42d4-a37a-fa9caee0abb2
  - cf943017-579b-4dfe-aed8-c71ccd7edb66
  - bca402e9-a551-4ebc-ab8f-6a7aeca4f889
  - 6b1ab888-09c1-4752-b263-185fde56cbed
  - d149f38a-3f94-439c-9e5c-fbac7cbec984
  - 80b571c7-9ab2-45f4-ab64-42b696f21a8d
  - 2a13bf71-75d0-41d2-8e43-0610018db52a
  - 2c11e245-5a68-4e98-b4ad-d51c5dab34ba
  - 5d9938bf-75b7-4cef-813c-074aad84962c
  - 553d39b4-4a1b-419c-9a9c-fefb791a86c5
  - b5d3ac63-bd41-4826-aed4-5043fc3ab431
  - 39a3f1e5-f8a5-4f06-a9de-0595fbf6208b
  - 3e9f1fe4-415b-43cb-a804-6acd0855c01c
  - c58fdd18-0663-4b94-8bf6-18c53bf69c75
  - c893e9f2-f9dc-48ce-84bc-51851dd6a8f8
  - 183eca45-da01-4354-b22c-9be2d501593d
  - c7accab3-4841-40cf-9f87-d47454751b3a
  - 6a1681f5-5c66-4cf1-9f84-2eb38050d495
  - 9ff66b74-27d0-427f-b402-da5208f72442
  - fccd023b-817a-4d2d-846b-cf1eea1f93ca
  - 7993a470-ea9f-49fa-9150-e1bcd02ae456
  - 8e6c580b-2ae4-4201-9934-6d205bd8c570
  - e02e02df-4852-48c9-b3e1-ab4bb12a21dd
  - 53ea0483-fa1e-4080-bdfb-6b694e30ddbb
  - ba3cf783-b624-4b33-a8e9-37ff5385e3a5
  - 0c237a10-e22c-4217-8604-247bd0fee42f
  - 3dd14ae1-9716-49f2-b970-520ae2cd2ea1
  - ac2b70dc-f082-4d8e-bd9c-05f795359d41
  - 9bb97819-2fd0-4431-8ae9-a7fb5361b7f0
  - 754f376a-abbc-4b33-9622-80a9dc1ec6a2
  - 39e7242c-ebe4-497b-960a-8bf050f53018
  - 7cb849f1-56c7-40ae-b33a-c2e828ea2339
  - 23374b78-8da6-469a-83ec-626d00251754
  - cf33fbf7-0aed-4186-a5b2-9e9be2b6c2a9
  - 82f66940-7814-4ef3-96a5-218363d9cfe7
  - 78433cf6-0db5-4db0-a761-4b3aa1b4eac3
  - 5c3719e1-f39d-4548-90cb-809f18ea8a2f
  - e8d5c126-8f79-452b-8b0a-c5b72fb5f36b
  wofs_annual_summary:
  - e1f5a836-1c62-4c73-81a8-a27f0063e5a4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:52:14.428007Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
